Geo-WebService-OpenCellID

Errors

Geo-WebService-OpenCellID-0.05 has the following 1 errors.

CategoryError
consistent_version0.03,0.04,0.05